View Issue Details

IDProjectCategoryView StatusLast Update
0002179VPOP3Miscpublic2021-03-16 17:27
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version8.2Fixed in Version8.2 
Summary0002179: VPOP3 not deleting user scripts when user deleted
DescriptionAlso, should delete scripts for non-existent users when VPOP3 starts up to clean up from previously deleted users

delete from settings.settings where name ilike 'lua:%\\%' and name not in (select name from settings.settings where name ilike any(select 'lua:' || username || '\\%' from users.users));
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-03-01 12:36 paul New Issue
2021-03-01 12:36 paul Status new => assigned
2021-03-01 12:36 paul Assigned To => paul
2021-03-03 10:55 paul Target Version 8.1 => 8.2
2021-03-16 17:27 paul Status assigned => resolved
2021-03-16 17:27 paul Resolution open => fixed
2021-03-16 17:27 paul Fixed in Version => 8.2